@media(min-width:900px){
	#sidebar{
        border-right: #376184 solid 1px;
		margin-top:0px !important;
        height: calc(100% - 60px);
        z-index: 10000;
        -webkit-box-shadow: 4px 4px 10px 2px #666;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
        -moz-box-shadow:    4px 4px 10px 2px #666;  /* Firefox 3.5 - 3.6 */
        box-shadow:         4px 4px 10px 2px #666;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
	}
    #sidebar-ads {
        height: auto !important;
    }
	.header-container{
		width: 900px;
        -webkit-box-shadow: 0px 4px 10px 2px #666;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
        -moz-box-shadow:    0px 4px 10px 2px #666;  /* Firefox 3.5 - 3.6 */
        box-shadow:         0px 4px 10px 2px #666;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
	}
	#left-content{
		width: 900px;
	}
}
@media(min-width:767px) and (max-width:900px){
	.header-container{
		width: 100%;
        -webkit-box-shadow: 0px 4px 10px 2px #666;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
        -moz-box-shadow:    0px 4px 10px 2px #666;  /* Firefox 3.5 - 3.6 */
        box-shadow:         0px 4px 10px 2px #666;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
	}
	#sidebar{
        border-right: #376184 solid 1px;
		margin-top:0px !important;
        height: calc(100% - 60px);
        z-index: 10000;
        -webkit-box-shadow: 4px 4px 10px 2px #666;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
        -moz-box-shadow:    4px 4px 10px 2px #666;  /* Firefox 3.5 - 3.6 */
        box-shadow:         4px 4px 10px 2px #666;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
	}
    #sidebar-ads {
        height: auto !important;
    }
	#left-content{
		width: 100%;
	}
}
@media(max-width:767px){
    .search-row{
        width: 150px;
    }
    .header{position:absolute}
	.header-container{
		width: 100%;
	}
    #sidebar-ads {
        max-height: 300px;
    }
    #sidebar{
        border-bottom: #376184 solid 1px;
        height: auto;
        box-shadow:         0px 4px 10px 2px #666;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
        -webkit-box-shadow: 0px 4px 10px 2px #666;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
        -moz-box-shadow:    0px 4px 10px 2px #666;  /* Firefox 3.5 - 3.6 */
		overflow:hidden;
		width:100%;
		z-index:10;
	}
    #main-content{
		width: 100%;
		margin-left:0px !important;
		margin-top:0px;
		margin-left: 0px;
		position:none !important
	}
	#left-content{
		width: 100%;
	}
    #sidebar>ul>li>a>span{
        line-height:35px}
    #sidebar>ul>li>a{
        height:35px;line-height:35px;padding:0 10px;text-align:left}
    #sidebar>ul>li>a i{}
    /*.mail-info,.mail-info:hover{
        display:none!important}*/
    #sidebar ul>li>a .arrow,#sidebar>ul>li>a .arrow.open{
        margin-right:10px;margin-top:15px}
    #sidebar ul>li.active>a .arrow,#sidebar ul>li>a:hover .arrow,#sidebar ul>li>a:focus .arrow,#sidebar>ul>li.active>a .arrow.open,#sidebar>ul>li>a:hover .arrow.open,#sidebar>ul>li>a:focus .arrow.open{
        margin-top:15px}
    #sidebar>ul>li>a,#sidebar>ul>li>ul.sub>li{
        width:100%}
    #sidebar>ul>li>ul.sub>li>a{
        background:0 0!important}
    #sidebar>ul>li>ul.sub>li>a:hover{}
    #sidebar{
		margin-left:0px !important;
		margin-top: -400px;
	}
}
@media(max-width:740px){
    #task_notificatoin_bar,#mail_notificatoin_bar,#alert_notificatoin_bar{display:none}
}
@media(max-width:520px) {
    .search-row {
        width: 100px;
    }
}
@media(max-width:480px){
	.search-row{
        display:none
    }
    #top_menu .nav>li,ul.top-menu>li{
        float:right}
}
@media(max-width:320px){
	.search-row{
        display:none
    }
    #top_menu .nav>li,ul.top-menu>li{
        float:right}
}